[gelöst]MPlayer mit Apt installieren. Abhängigkeiten.

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Gesperrt
Jazziroquai
Newbie
Newbie
Beiträge: 17
Registriert: 23. Mär 2005, 12:42

[gelöst]MPlayer mit Apt installieren. Abhängigkeiten.

Beitrag von Jazziroquai » 10. Sep 2005, 10:10

hi,
beim Aufruf von "apt install MPlayer" kommt die Meldung:
"hängt ab von liblzo.so.1()(64bit)"

Dann rufe ich natürlich auf:
"apt install lzo"
und es kommt die Meldung:
"lzo ist bereits die neueste Version"

Drei große Fragezeichen.
Zuletzt geändert von Jazziroquai am 10. Sep 2005, 18:14, insgesamt 1-mal geändert.

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 10. Sep 2005, 17:37

prüfe mal mit apt policy lzo welche lzo Versionen es gibt.

Der Mplayer will die von packman haben, es gibt aber auch noch ein lzo-2.xxx von SuSE. D.h. du musst das lzo downgraden auf die Version von packman:

apt install MPlayer lzo=1.2.3-x.pm.y
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Jazziroquai
Newbie
Newbie
Beiträge: 17
Registriert: 23. Mär 2005, 12:42

Beitrag von Jazziroquai » 10. Sep 2005, 18:14

Danke, hat geklappt.

Gesperrt

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste